package com.mortals.xhx.module.matter.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.matter.model.MatterDatumFileEntity;
import com.mortals.xhx.module.matter.model.MatterDatumFileQuery;

/**
* <p>Title: 材料附件表</p>
* <p>Description: MatterDatumFileForm  </p>
* @author
* @version 1.0.0
*/
public class MatterDatumFileForm extends BaseCRUDFormLong<MatterDatumFileEntity> {
    private MatterDatumFileEntity entity = new MatterDatumFileEntity();
    private MatterDatumFileQuery query = new MatterDatumFileQuery();
    public MatterDatumFileForm(){

    }

    @Override
    public MatterDatumFileEntity getEntity() {
    return entity;
    }

    public void setMatterDatumFile(MatterDatumFileEntity entity) {
    this.entity = entity;
    }

    @Override
    public MatterDatumFileQuery getQuery() {
    return query;
    }

    public void setQuery(MatterDatumFileQuery query) {
    this.query = query;
    }
}